

:root {
    --favehand_pro: 'favehand_pro';
    --avenirroman: 'avenirroman';
    --avenirmedium: 'avenirmedium';
    --avenirheavy: 'avenirheavy';
    --museo300: 'museo300';
    --museo500: 'museo500';
}

a {
    color: #62707c;
    text-decoration: none !important;
}

img {
    height: auto;
    max-width: 100%;
}



.o-header {
    width:100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    padding-top:42px;
}

.o-header ul{
    margin-left:auto;
    padding:0;
    margin-bottom:0;
}
.o-header ul > li{
    display:inline-block;
    vertical-align:middle;
    margin-left:35px;
}
.o-header ul > li.c-social a{
    margin-left:15px;
}
.o-header ul > li a{
    color:#FFF;
    font-size:20px;
}
.c-banner-area {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 80vh;
    padding-top: 120px;
}

.c-banner-area figure {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.c-banner-area figure img {
    width: 100%;
    height: 100%;
    object-fit:cover;
    object-position:top;
}

.c-banner-caption {
    width: 100%;
    position: relative;
    z-index: 10;
    margin-top: auto;
    margin-bottom: auto;
}
.c-big-logo{
    width:100%;
    position:relative;
    margin: 0 auto 20px;
    opacity: 50%;
    z-index: 10;
}

.c-banner-caption p {
    width: 100%;
    max-width:616px;
    font-size:25px;
    font-weight: normal;
    color: #FFFFFF;
    line-height:160%;
    margin: 0 0 40px;
}

.c-banner-caption p:last-child {
    margin: 0;
}

.c-banner-caption h1 {
    width: 100%;
    max-width: 616px;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 160%;
}


/* 

*/

footer {
	/* position: absolute; */
	bottom: 0;
	background-color: #fff;
	height: 40px;
	width: 100%;
	font-size: 90%;
}

footer .container-xl {
	background-color: #fff;
  padding: 9px 0;
}	


#info-1 {
	width: 50%; float: left;
}	

#info-2 {
	width: 49%; float: right;
	text-align: right;
}	
		
@media (max-width: 900px) {
  footer  {  /*color: Red; */ }  
	#info-1 { width: 100%; text-align: center; }
	#info-2 { width: 100%; text-align: center; }
	footer { 	height: 60px; }
}
		

@media (max-width:1520.98px) {
    
}

@media (max-width: 991.98px) {
    .c-banner-caption p {
        font-size: 20px;
    }
     .c-banner-caption h1 {
        font-size: 25px;
    }
}

@media (max-width: 767.98px) {
    .o-header {
        padding-top: 20px;
    }
    .o-logo{
        margin-bottom:15px;
    }
    .o-header .d-flex{
        justify-content:center;
    }
    .o-header ul {
        margin-left: 0;
        text-align: center;
    }
    .o-header ul > li{
        margin:0;
    }
    .o-header ul > li:nth-child(2),
    .o-header ul > li:nth-child(3){
        display:block;
    }
}

@media (max-width: 457px) {
    .o-header ul{
        margin: 0;
    }
    
}

.contain-text{
    padding-top: 120px;
}